body {
	padding:0;
	margin:0;
	background-color: #fff;
}

	.sticky-contner{
		display: flex;
		background-color: #fff;
	}

	.pc-box{
		width: 30%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 46%;
		justify-content: center;
	}

		display: flex;
		align-items: center;


	.pc-box__left{
		width: 40%;
		margin: auto;
		padding-top: 6%;
		text-align: center;
	}
	
	.pc-box__left img{
		width: 80%;
		margin: 0 10%;
	}
	
	.pc-box__right{
		width: 20%;
		margin: auto;
	}
	
	.pc-box__right img{
		width: 100%;
	}

.pc {
	display:block;
}
.sp {
	display:none;
}

.clear {
	clear: both;
}

.st_wrap {
	clear: both;
	width:40%;
	box-sizing: border-box;
	max-width: 650px;
	padding: 0 1.5%;
	margin:0 auto 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #000000;	
	font-size:14px;
	background-color: #fff;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
}

.st_wrap p {
	padding:0;
	margin:0;
}

.scroll-box{
	position:relative;
	width:20%;
	margin: 0 49% 1%;
}

.hero__scrollDown--line{position:relative;width:2px;height:100px}
.hero__scrollDown--line span{position:absolute;top:0;right:0;width:2px;height:100%}
@keyframes scroll-line{0%{transform-origin:top;transform:scaleY(0)}39%{transform-origin:top;transform:scaleY(1)}40%{transform-origin:bottom;transform:scaleY(1)}100%{transform-origin:bottom;transform:scaleY(0)}}.hero__scrollDown--line span:first-of-type{background-color:rgba(0, 0, 0, 1)}.hero__scrollDown--line span:last-of-type{background-color:#fff;animation:scroll-line 2s infinite both}.about{position:relative;box-sizing:border-box;overflow-y:hidden}.about__textWrapper{display:grid;grid-template-columns:minmax(0, 1fr);position:relative}
@media screen and (min-width: 768px){.about__textWrapper{margin-left:auto;margin-right:auto;width:61.1979166667%}}

.btn_code1 {
	width: 100%;
	color: #fff;
	background-color: #000;
	font-size: 100%;
	text-align: center;
	margin: 3% auto 0;
	padding: 2% 0;
	box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.btn_code1 a{
	text-decoration: none;
	display: block;
	color:#fff;
	font-size: 11px;
}

.btn_code2 {
	color: #000;
	font-size: 100%;
	text-align: left;
	margin: 5% auto;
	width:70%;
	box-sizing: border-box;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.btn_code2 a{
	text-decoration: none;
	display: block;
	color:#000;
}

.btn_code2 a:hover{
	text-decoration: underline;
	display: block;
	color:#000;
}

.a{
	text-decoration: none;
}

.title_lead {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
	letter-spacing: 1.0;
	line-height: 1.6em;
	color: #000;
	margin: 0 0 6%;
	padding-top: 6%;
	z-index: 15;
}

.open_data {
	width: 100%;
	text-align: center;
	font-family: "Inter", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 26px;
	letter-spacing: 0.03em;
	padding: 6% 0 3%;
}

.shop_box {
  width:100%;
	margin: 2% 0 6%;
	border-bottom: solid 1px #000;
	padding-bottom: 6%;
  display:flex;
  flex-wrap: nowrap;
}

.float_box {
	width: 48%;
	float: left;
	margin: 1% 1% 0;
	box-sizing: border-box;
}

.float_box img {
	width: 100%;
	border: solid 1px #000;
}

.float_box2 {
	position: relative;
	width: 45%;
	float: left;
	margin: 1% 1% 0% 4%;
}

.float_box2 img {
	width: 90%;
	margin: auto;
}

.shop_txt {
	width: 100%;
	font-size: 0.9vw;
	line-height: 1.5;
	padding-bottom: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}

.shop_txt p {
	font-size: 130%;
	font-weight: 600;
	margin-top: -0.5%;
	margin-bottom: 4%;
}

.shop_link {
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	bottom: 2.5%;
}

@media only screen and (max-width: 900px) {

.st_wrap {
	clear: both;
	width:100%;
	max-width: 800px;
	font-size:12px;
	padding: 0 3%;
}
	
.pc {
	display:none;
}
.sp {
	display:block;
}
	
.pc-box{
	display: none;
}
	
.title_lead {
	font-size: 13px;
	padding-top: 3%;
}
	
.title_lead p {
	font-size: 16px;
	margin-bottom: 3%;
	line-height: 1.8;
}
	
.shop_txt {
	width: 100%;
	font-size: 11px;
	min-height: 153px;
	padding-bottom: 12px;
}
	
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7; /* 任意の行数を指定 */
	
.shop_txt p {
	font-size: 120%;
}
	
.shop_link {
	position: relative;
	bottom: 2.3%;
}
	
}
